page-findfriends {

	.scroll-content {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}

	.wrap-all {
		background-color: #fff;
	}

	.with-hide-search .scroll-content {
		margin-top: 99px !important;
	}

	.header-inner {
		height: 55px;
	}

	.menu-icon-button {
		margin-top: -10px;
	}

	.menu-icon-toggle {
		height: 40px;
		width: 50px;
		background-image: url('../assets/icon/menuicon.png');
		background-size: cover;
		background-position: center;
		margin-top: 3px;
	}

	.header-title {
		
		.title {
			font-family: 'Super Mario';
			font-size: 25px !important;
		}
	}

	.friend-icon-btn-container {

		text-align: right;
		margin-right: 10px;
		margin-top: 2.5px;

		.friend-icon-btn {
			height: 32px;
		}
	}

	.group-icon-btn-container {

		text-align: right;
		margin-right: 10px;
		margin-top: 2.5px;

		.group-icon-btn {
			height: 32px;
		}
	}

	.ion-tool-bar-for-segment {

		.toolbar-background { 
			background-color: #ffc13a;
		}

	}

	.SwipedTabs-indicatorSegment
    {
        -webkit-transition: 0.3s all;
        -moz-transition:  0.3s all;
        -o-transition:  0.3s all;
        transition:  0.3s all;
        transform-origin: top 0 left 0;
        height: 1px;
	    position: relative;
	    top: -2px;
    }

    .SwipedTabs-tabs ion-segment-button
    {
    	border-radius: 0px !important;
    	color:#000!important;
    	background-color:#ffc13a!important;
    	border: rgba(0,0,0,0.25) solid 1px !important;
    	min-width: 50.1% !important;
    	min-height: 100% !important;
    	padding-top: 8px;
    }
     .SwipedTabs-tabs ion-segment-button.SwipedTabs-activeTab
    {
        color:#fff !important;
    }

    .tab-title {
    	font-family: 'Super Mario';
    	font-size: 25px;
    }

    .all-joined-group-search-bar {
    	background-color: #ffc13a;
    	border: 1px solid rgba(0,0,0,0.25);
    	margin-top: -1px;
    	box-shadow: 0px 2px 6px #999999;

    	.searchbar-search-icon {
			background-image: url('../assets/icon/searchicon.png');
			background-size: cover;
			height: 18px;
			width: 18px;
			top: 5px;
		}

    	.searchbar-input {
    		border-radius: 15px;
    		border: 0.4px solid #999;
    		font-family: 'Candara';
    		font-weight: bold;
    	}
    }

    .border-for-no-search-bar {
    	background-color: #FFB10A;
    	height: 2px;
    	box-shadow: 0px 2px 6px #666666;
    	margin-top: -2px;
    }

    .swiper-slide {
	    overflow-y: scroll;
	    display: block;
	}

    .slide-zoom {
		height: 100%;
	}

	.friends-list {

    	margin-bottom: 0px;
    	margin-top: 0px;

    	.friend-list-item {
    		padding-left: 10px !important;
    		border-bottom: 0.55px solid rgba(10,10,10,0.25) !important;
			height: 80px;

			.item-inner {
				padding-right: 0px;
			}

			.friends-photo-thumbnail {

	    		img {
	    			background-color: #000;
					border-radius: 5px;
					height: 58px !important;
					width: 60px !important;
					box-shadow: 1px 1px 4px #666666;
	    		}
	    	}

			.friends-name {
				font-family: 'Candara';
				font-weight: 900;
				font-size: 17px;
				width: 220px;
				white-space: nowrap;
				text-overflow: ellipsis;
				overflow: hidden;
				height: 35px;
				padding-top: 12px;
			}

			.friends-status-container {

				.friends-status {
					font-family: 'Javanese';
					line-height: 20px;
					
					font-size: 16px;
					width: 226px;
					white-space: nowrap;
					text-overflow: ellipsis;
					overflow: hidden;
					color: #888;
					height: 38px;
					padding-top: 6px;
				}
			}

			.add-button-container {
				float: right;
				width: 37px;
				margin-top: -44px;

				.add-button {
					background-image: url('../assets/icon/addfriendicon.png');
					background-size: cover;
					height: 34px;
					width: 34px;
					background-color: transparent;
				}
			}
    	}
    }

    .list-on-hide-container {

    	height: 100%;
    	width: 100%;
    	margin-top: 50%;

    	.search-icon {
    		background-image: url('../assets/icon/searchicon.png');
    		background-size: cover;
    		background-repeat: no-repeat;
    		background-position: center;
    		height: 45px;
    		width: 45px;
    		opacity: 0.3;
    		margin-left: 45%;
    		margin-bottom: 2.5%;
    	}

    	.ffriends {
    		font-family: 'Super Mario';
    		font-size: 28px;
    		color: rgba(0,0,0,0.3);
    	}

    	.request-icon {
    		background-image: url('../assets/icon/requesticon.png');
    		background-size: cover;
    		background-repeat: no-repeat;
    		background-position: center;
    		height: 60px;
    		width: 60px;
    		opacity: 0.3;
    		margin-left: 43%;
    		margin-bottom: 2.5%;
    	}
    }

    .ion-list-header-title {
		text-align: center;
		margin-top: -9.1px;
		background-color: rgba(0,0,0,0.15);
	}

	.ion-list-header-title h2 {
		font-family: 'Super Mario';
		font-size: 22px;
		color: rgb(64,64,64);
		padding-top: 8px;
	}

	.sent-request-item:first-child .sent-request-item-inner-container{
		border-top: 1px solid rgba(0,0,0,0.2);
	}

	.request-receive-item {

		.request-receive-item-inner-container {
			border-bottom: 1px solid rgba(0,0,0,0.2);

			.user-profile-info-container {
				float: left;
				height: 80px;
				width: 250px;

				.user-profile-picture-container {
					float: left;

					.user-profile-picture img {
						background-color: #000;
						border-radius: 5px;
						height: 58px !important;
						width: 60px !important;
						box-shadow: 1px 1px 4px #666666;
						margin-left: 10px;
						margin-top: 8px;
					}
				}

				.user-name-n-title-container {
					text-align: left;
					margin-left: 80px;
					margin-top: -6px;

					.user-name {
						font-family: 'Candara';
						font-weight: 900;
						font-size: 17px;
					}

					.friend-req-title {
						font-family: 'Javanese';
						line-height: 20px;
						font-size: 13px;
						width: 240px;
						margin-top: -7px;
						color: #999999;
					}
				}

			}

			.request-receive-button-container {

				height: 80px;
				text-align: right;

				.accept-req-btn {
					background-image: url('../assets/icon/accepticon.png');
					background-size: contain;
					background-repeat: no-repeat;
					background-position: center;
					background-color: transparent;
					height: 30px;
					width: 40px;
					margin-top: 20px;
					margin-right: 16px;
				}

				.decline-req-btn {
					background-image: url('../assets/icon/cancelicon.png');
					background-size: cover;
					background-position: center;
					background-color: transparent;
					height: 30px;
					width: 30px;
					margin-top: 20px;
					margin-right: 16px;
				}
			}
		}
	}

	.sent-request-item {

		.sent-request-item-inner-container {
			border-bottom: 1px solid rgba(0,0,0,0.2);

			.user-profile-info-container {
				float: left;
				height: 80px;

				.user-profile-picture-container {
					float: left;

					.user-profile-picture img {
						background-color: #000;
						border-radius: 5px;
						height: 58px !important;
						width: 60px !important;
						box-shadow: 1px 1px 4px #666666;
						margin-left: 10px;
						margin-top: 8px;
					}
				}

				.user-name-n-title-container {
					text-align: left;
					margin-left: 80px;
					margin-top: -6px;

					.user-name {
						font-family: 'Candara';
						font-weight: 900;
						font-size: 17px;
					}

					.friend-req-title {
						font-family: 'Javanese';
						line-height: 20px;
						font-size: 15px;
						width: 240px;
						margin-top: -7px;
						color: #999999;
					}
				}

			}

			.request-sent-button-container {

				height: 80px;

				.cancel-sent-req-btn {
					background-image: url('../assets/icon/cancelicon.png');
					background-size: cover;
					background-position: center;
					background-color: transparent;
					height: 30px;
					width: 30px;
					margin-top: 23px;
					margin-right: 16px;
				}
			}
		}
	}

}
